{
	"VoiceServer":
	{
		"Host": "127.0.0.1",
		"Port": 28115,
		"SampleRate": 22050
	},
	"SMAPIServer":
	{
		"Host": "127.0.0.1",
		"Port": 40376
	},

	"AudioLimits":
	{
	},
	"AntiSpam":
        {
                "ImmunityLevel": 5,
                "MaxUsageSpan": 50,
                "MaxUsageTime": 30,
                "PunishDelay": 50,
                "StopLevel": 3,
                "ChatCooldown": 15
        },
        "Advertiser":
        {
                "MaxSpan": 30,
                "AdStop": 10
        },


	"TorchRCON":
	{
		"Host": "0.0.0.0",
		"Port": 40377,
		"Password": ""
	},

	"WolframAPIKey": "",
	"OpenWeatherAPIKey": ""
}
